//bridge-file-version: #0
{
	"format_version": "1.13.0",
	"minecraft:ore_feature": {
		"description": {
			"identifier": "sp:enderite_ore_feature"
		},
		"count": 9,
		"places_block": "sp:enderite_ore",
		"may_replace": [
			{
				"name": "minecraft:end_stone"
			}
		]
	}
}